Bug 123988 - After filesystem generated, install fails
After filesystem generated, install fails
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 11:22 EDT by J P
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dump file from install (598.29 KB, text/plain)
2004-05-22 11:26 EDT, J P
no flags Details

  None (edit)
Description J P 2004-05-22 11:22:35 EDT
Description of problem:
Core fails to install right after the packages list comes up and the
filesytem is generated.  Fails in both graphical and text install mode


Version-Release number of selected component (if applicable):


How reproducible:
On a Dell Inspiron 8200

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 J P 2004-05-22 11:26:04 EDT
Created attachment 100454 [details]
Dump file from install
Comment 2 Jeremy Katz 2004-06-08 15:13:05 EDT
Could you boot with 'linux mediacheck' and verify your media?
Comment 3 Jeremy Katz 2004-10-07 14:23:53 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.